Subject: Git doc generation question

From: Pascal Obry <[email-masked]>
Date: Fri, 19 Nov 2010 17:26:34 +0100

Hi,

I'm building Git from source and in the documentation I have some code
remaining, for example:

   $ man git

git me in the CONFIGURATION MECHANISM section:

<<
       example:

           .ft C
           #
           # A '#' or ';' character indicates a comment.
           #

           ; core variables
           ...
           .ft

It looks like the ".ft C" and the ending .ft are some code not properly
parsed. Right?

Is that a known issue?

I had this problem on Cygwin and now on GNU/Debian!

Thanks,
Pascal.

-- 

--|------------------------------------------------------
--| Pascal Obry                           Team-Ada Member
--| 45, rue Gabriel Peri - 78114 Magny Les Hameaux FRANCE
--|------------------------------------------------------
--|    http://www.obry.net  -  http://v2p.fr.eu.org
--| "The best way to travel is by means of imagination"
--|
--| gpg --keyserver keys.gnupg.net --recv-key F949BD3B